

by whoweb.com (8.14.1/8.14.1) with SMTP id q6IKIHDD080563
for <[email-masked]>; Wed, 18 Jul 2012 16:18:17 -0400 (EDT)
Received: (qmail 18245 invoked from network); 18 Jul 2012 20:13:39 -0000
Received: from unknown (72.169.68.61)
by p3plsmtpa07-01.prod.phx3.secureserver.net (173.201.192.230) with ESMTP; 18 Jul 2012 20:13:37 -0000
Message-ID: <3D8F9A45DB9844C8BAB8B9C544409C61@garyoffice>
From: "Gary Sluis" <[email-masked]>
To: <[email-masked]>
References: <[email-masked]>
Subject: Re: PSUBS-WEBPAGE-REQUEST 134264217280455
Date: Wed, 18 Jul 2012 16:13:29 -0400
MIME-Version: 1.0
Content-Type: text/plain;
format=flowed;
charset="iso-8859-1";
reply-type=original
Content-Transfer-Encoding: 7bit
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 6.00.2900.5931
Disposition-Notification-To: "Gary Sluis" <[email-masked]>
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.6157

----- Original Message ----- 
From: <[email-masked]>
Sent: Wednesday, July 18, 2012 4:09 PM
Subject: PSUBS-WEBPAGE-REQUEST 134264217280455

>
>
> This is an automated email from PSUBS.ORG.  You are receiving this email
> to confirm that you want to set up web space on PSUBS.ORG to upload
> photos related to submersibles, ROV, AUV, or other underwater subject.
>
> If you did not make this request, it suggests that someone incorrectly
> entered an email address (which happens to be yours) or someone is
> intentionally entering your email address into our automated request
> form just to cause trouble.  If you receive this email multiple times
> and have not requested project space from PSUBS.ORG, please go to
> http://www.psubs.org/misc/contactus.html and ask us to block your email
> address from further abuse.
>
> To continue setting up your web link from PSUBS.ORG, please read the
> following instructions.
>
> 1) Read the Photo Space User Agreement (PSUA) included below.
>
> 2) If you do not agree with the terms of the PSUA below, simply
>   delete this email.
>
> 3) If you agree with the terms of the PSUA below, simply reply to this
>   email and send it back "as is".  Do not add any comments or change
>   any text.  Your reply will be processed by automated software which
>   will create your project space and send another email with
>   instructions on how to access your project area.
>
>
>
> PSUBS.ORG Photo Space User Agreement (PLUA)
>
> This is a legal agreement between you and PSUBS LLC which defines the
> terms under which you may upload and publish photos related to
> submersibles and/or underwater projects, from PSUBS.ORG.  By returning
> email confirmation to PSUBS and requesting space on our server, you
> indicate that you accept to be bound by the existing and future terms of
> this agreement.
>
> 1) You agree that the photos and/or documents you upload to PSUBS.ORG
> will only be of submersibles and/or images that are related to
> submersibles, ROV, AUV, or other related underwater topics.
>
> 2) You agree that PSUBS LLC shall have sole discretion to decide whether
> your photos are published after reviewing their content.
>
> 3) You agree that once your photos are accepted and published on PSUBS.ORG
> you waive any right to demand their removal, and that sole discretion to
> remove your photos lies entirely with PSUBS LLC.  Furthermore, you agree
> that PSUBS.ORG shall have sole discretion to delete your photos at any
> time it chooses, and for any reason it chooses, without notification
> of any kind to you.
>
>
>